Grupo P2-5 - Feature #2789
Feature # 2446 (New): Parte |

Presentacion maqueta
09/12/2023 02:37 AM - Vranika Santiago

Status:
Priority:
Assignee:
Category:

Target version:

New
Normal

bastian vega

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/05/2023
09/05/2023
100%

0.00 hour
0.00 hour

Description

Se presenta el desarrollo, la justificacion, escenarios experimentales y su resultado.

History

#1 - 09/17/2023 06:50 PM - Andrew Campos

- Status changed from New to Closed

#2 - 09/18/2023 07:52 PM - Vranika Santiago

- Status changed from Closed to New

04/16/2025
